Bug 436878 - prelink aborts in daily cron
prelink aborts in daily cron
Status: CLOSED DUPLICATE of bug 483738
Product: Fedora
Classification: Fedora
Component: prelink (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-10 17:09 EDT by Kevin Fenzi
Modified: 2009-11-08 13:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-14 11:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2008-03-10 17:09:12 EDT
rawhide install as of yesterday - 2008-03-09. 

email from cron this morning: 


/etc/cron.daily/prelink: line 47:  4256 Aborted                
/usr/sbin/prelink -av $PRELINK_OPTS >> /var/log/prelink/prelink.log 2>&1

Last 3 lines of prelink.log: 

Prelinking /bin/touch
Prelinking /usr/bin/pawX11.dynamic
Prelink failed with return value 134
Comment 1 Bug Zapper 2008-05-14 01:55:06 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Chris Schanzle 2008-07-29 23:12:16 EDT
me too.  After 'yum remove paw', prelink ran to completion.  Should this bug be
sent over to maintainer for paw or pulled in for some discussion?
Comment 3 Bug Zapper 2009-06-09 19:43:15 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Bug Zapper 2009-07-14 11:26:12 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Jason Tibbitts 2009-11-08 13:06:47 EST

*** This bug has been marked as a duplicate of bug 483738 ***

Note You need to log in before you can comment on or make changes to this bug.